.fa-brands {
  font-style: normal;
}

/* .logo {
  padding-right: 20px;
} */

.logo img {
  max-width: 226px;
}

.header {
  width: 100%;
  height: auto;
  background: #000000;
  position: fixed;
  top: 0;
  z-index: 2999;
  display: grid;
  /* grid-template-columns: 1fr auto; */
  grid-template-rows: 1fr;
  align-items: start;
  /* align-items: center; */
  padding: 2rem;
  padding-bottom: 0px;
  /* grid-row-gap: 1rem; */
}

/* [data-nav-open='true'] > #header-links{
  display:block;
  transform: translateY(0);
  transition:  transform 2s;
}

[data-nav-open='false'] > #header-links{
  display:false;
  transform: translateY(-100%);
} */

.header a {
  text-decoration: none;
  color: #ffffff;
}

.header-nav-menu {
  margin-top: 10px;
  padding-inline-start: 0px;
  width: 100%;
}

.header-nav-menu a {
  /* font-size: 24px; */
  font-size: 1.5vw;
  line-height: 28px;
  font-weight: 700;
  letter-spacing: 1px;
}

.header-nav-menu li {
  list-style-type: none;
  min-width: 0;
  text-align: left;
  display: block;
  /* margin-top: 28px; */
  margin-top: 1.458333vw;
}

.header-section-two {
  display: none;
}

.header-section-one {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  grid-row: 1;
  grid-column: 1;

  /* max-width:226px; */
}

.header-section-three {
  opacity: 1;
  max-height: 1000px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: ease;
  overflow: hidden;
}

/* .header-btn-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
} */

.header-btn-container > div {
  place-self: center;
}

.header-social-icons {
  margin: auto;
}

.header-social-icons .fa-brands {
  margin-right: 2rem;
}

.header-social-icons a:hover {
  color: var(--inevitable-red);
}

#header-mobile-menu-icon {
  cursor: pointer;
  grid-column: 1;
  grid-row: 1;
  place-self: center end;
}

.header-nav-links {
  text-align: center;
  padding-inline-start: 0px;
}

.activeNav::after {
  content: "";
  display: none;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  width: 0vw;
  /* max-width: 40px; */
  height: 12px;
  margin: auto;
  margin-top: 15px;
}

@media screen and (min-width: 575px) {
  .header-section-one {
    grid-column: 1;
  }
}

/* former 670px */
@media screen and (max-width: 999px) {
  .header-section-three.closed {
    max-height: 0;
    opacity: 0;
  }
  .header-nav-menu {
    margin-top: 2rem;
  }
  .header-nav-menu a {
    font-size: 1rem;
  }
  .logo img {
    width: 13.134vw;
    min-width: 88px;
  }
  .header-social-icons {
    padding-top: 2rem;
  }
}

/* former 670px */
@media screen and (min-width: 1000px) {
  .header-section-three {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    grid-column: 1/3;
    grid-row: 2;
    text-align: center;
  }

  .header {
    grid-template-columns: 2fr 1fr;
    grid-row-gap: 1rem;
    height: 151.99px;
  }

  .mobile-menu-icon {
    display: none;
  }

  .header-nav-menu a {
    /* font-size: 12px;
    line-height: 14px; */
    font-weight: 700;
    letter-spacing: 1px;
  }

  .header-nav-menu li {
    list-style-type: none;
    min-width: 0;
    text-align: center;
    display: inline-block;
    margin-left: 2rem;
  }

  .header-section-two {
    display: block;
    grid-row: 1;
    grid-column: 2;
  }

  .header-btn-container {
    display: flex;
    gap: 1rem;
  }
}

@media screen and (min-width: 1000px) {
  .header-btn-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .header-section-three {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
    grid-row: 1;
    grid-column: 3;
    text-align: center;
  }

  .header {
    grid-template-columns: 1fr 1fr;
  }

  .mobile-menu-icon {
    display: none;
  }

  .header-nav-menu a {
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: 1px;
  }

  .header-nav-menu li {
    list-style-type: none;
    min-width: 0;
    text-align: center;
    display: inline-block;
    margin-left: 0.97vw;
  }

  .header-section-two {
    display: block;
    grid-row: 1;
    grid-column: 2;
  }

  .logo img {
    width: 11.7708vw;
  }

  .activeNav::after {
    display: block;
  }

  .header-social-icons .fa-brands {
    margin-right: 1rem;
  }

  .header-nav-menu {
    margin-top: unset;
  }

  .header-social-icons {
    margin: 0;
  }
  .header-nav-links {
    text-align: right;
  }
  .header-nav-links a:hover {
    color: var(--inevitable-red);
  }
  .header-nav-menu {
    width: unset;
  }
  .header {
    grid-template-rows: 1fr;
    grid-template-columns: auto 1fr 2fr;
    padding: 2rem;
    padding-left: 5.2%;
    padding-right: 5%;
  }
  .header-section-one {
    grid-column: 1;
    padding-right: 3.6vw;
    margin-top: 1rem;
  }

  .header-section-two {
    grid-column: 2;
  }

  #header .gradient-button {
    margin-right: 1rem;
  }
}

@media screen and (min-width: 1250px) {
  .header-nav-menu a {
    font-size: 1vw;
  }
}

@media screen and (min-width: 1300px) {
  .header-social-icons .fa-brands {
    margin-right: 2rem;
  }
}

@media (max-width: 1530px) {
  .header {
    /* grid-template-columns: 1fr 1fr 1fr; */
    padding: 2rem;
  }
  .header-section-one {
    display: flex;
    align-items: center;
  }
}
